## rust-scriptisto 2.2.0

=== debian/changelog ===
rust-scriptisto (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package scriptisto 2.2.0 from crates.io using debcargo 2.7.11
  * Relax dependency on dirs crate.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 13:29:37 +0000

rust-scriptisto (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package scriptisto 2.2.0 from crates.io using debcargo 2.7.5
  * Replace unmaintained users dependency with uzers

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 09 Dec 2024 06:19:40 +0000

rust-scriptisto (2.2.0-1) unstable; urgency=medium

  * Package scriptisto 2.2.0 from crates.io using debcargo 2.6.1
  (Closes: #1075925)

 -- Igor Petruk <ipetruk@google.com>  Tue, 09 Jul 2024 13:52:49 +0200
