=== debian/control ===
Source: rust-scriptisto
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-3+default-dev,
 librust-clap-3+derive-dev,
 librust-dirs+default-dev (<< 7-~~),
 librust-dirs+default-dev (>= 5-~~),
 librust-env-logger-0-dev,
 librust-exec-0.3+default-dev,
 librust-include-dir-0.7+default-dev,
 librust-log-0.4+default-dev,
 librust-md5-0+default-dev,
 librust-number-prefix-0.4+default-dev,
 librust-prettytable-rs-0.10+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-uzers-0.12+default-dev,
 librust-walkdir-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Igor Petruk <ipetruk@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scriptisto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scriptisto
Homepage: https://github.com/igor-petruk/scriptisto
X-Cargo-Crate: scriptisto

Package: scriptisto
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Shebang interpreter for writing scripts in compiled languages.
 scriptisto is a language-agnostic "shebang interpreter"
 that enables you to write scripts in compiled languages.
